package com.usoftchina.bi.server.model.bo;

import java.util.List;

public class TimeReture {
    private boolean isOverdose = false;       //是否过量
    private List<String> values;

    public boolean isOverdose() {
        return isOverdose;
    }

    public void setOverdose(boolean overdose) {
        isOverdose = overdose;
    }

    public List<String> getValues() {
        return values;
    }

    public void setValues(List<String> values) {
        this.values = values;
    }
}
